dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.RESTAURANT, DrinkType.BUBBLY, MusicType.JAZZ);

levelSelection = SManager:GenerateSelection();
levelSummary = "Tonight we are holding an event for the country club members.  They've requested that we hold the event in a restaurant with a jazz band and some nice fizzy drinks."